from rest_framework.routers import DefaultRouter
from .views import SiteConfigurationAdminViewSet, SiteConfigurationPublicViewSet

router = DefaultRouter()
router.register(r"admin/shop-configuration", SiteConfigurationAdminViewSet, basename="shop-config-admin")
router.register(r"public/shop-configuration", SiteConfigurationPublicViewSet, basename="shop-config-public")
urlpatterns = router.urls
